@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Carter+One);
@import url(https://fonts.googleapis.com/css?family=Fredericka+the+Great|Contrail+One);
body {
	margin: 0 auto;
	padding: 0;
	font: 76% Verdana, Tahoma, Arial, sans-serif;
}
.zoom:after {
	content: '';
	display: block;
	width: 33px;
	height: 33px;
	position: absolute;
	top: 0;
	right: 0;
	background: url(icon.png);
}
.zoom img {
	display: block;
}
.zoom img::selection {
	background-color: transparent;
}
.boxed {
	color: red;
	font-size: 2.0em;
	font-family: 'Contrail One', cursive;
	text-align:center;
}
h4 {
	color: #FC3;
	font-size: 1.1em;
	font-family: 'Contrail One', cursive;
}
#spin {
	float: right;
	width: 49%;
 border:1px solid $CCC;
	margin: 10px;
}
#side {
	float: left;
	width: 49%;
	margin-right: 10px;
}
.disp {
	background-color: black;
	color: #FFF;
	font-size: .9em;
}
.side {
	width: 400px;
}
wrap.zoom {
	background-color: black;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.clearfix {
	display: block;
	zoom: 1
}
ul#thumblist {
	display: block;
}
ul#thumblist li {
	float: left;
	margin-right: 2px;
	
	list-style: none
}
ul#thumblist li a {
	display: block;
	border: 1px solid #CCC;
}
ul#thumblist li a.zoomThumbActive {
	border: 1px solid red;
}
.jqzoom {
	text-decoration: none;
	float: left;
	display: block;
	margin: 10px;
	margin-left: 50px;
}
h4 {
	margin: 0;
	padding: 0;
}
p {
	font-size: 1em;
}
.logo {
	float:left;
	position:relative;
}

